eclipse.preferences.version=1
encoding//APP/multiCentral.c=UTF-8
encoding//APP/multiCentral_main.c=GBK
encoding//HAL/MCU.c=GBK
encoding//HAL/include/HAL.h=GBK
encoding//LIB/CH58xBLE_LIB.h=GBK
encoding//Ld/Link.ld=GBK
encoding//StdPeriphDriver/CH58x_gpio.c=GBK
encoding//StdPeriphDriver/CH58x_sys.c=GBK
encoding//StdPeriphDriver/CH58x_uart1.c=GBK
encoding//StdPeriphDriver/CH58x_uart3.c=GBK
encoding//StdPeriphDriver/inc/CH585SFR.h=GBK
encoding//StdPeriphDriver/inc/CH58x_clk.h=GBK
encoding//StdPeriphDriver/inc/CH58x_common.h=GBK
encoding//StdPeriphDriver/inc/CH58x_gpio.h=GBK
encoding//StdPeriphDriver/inc/CH58x_sys.h=GBK
encoding//StdPeriphDriver/inc/CH58x_uart.h=GBK
encoding//StdPeriphDriver/inc/ISP585.h=GBK
encoding//bsp/inc/bsp_uart.h=UTF-8
encoding//obj/BLE_TYQ_BJQ_CH584M.map=GBK
